#include "FileNotExistException.h"

FileNotExistException::FileNotExistException() : e_err("Error: this file does not exist!") {}

const char *FileNotExistException::what() const noexcept {
    return e_err.c_str();
}
